html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

h2 {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

button {
  cursor: pointer;
  background-color: inherit;
  color: inherit;
  border: none;
}

table {
  /* border-collapse: collapse; */
  border-spacing: 1px;
  table-layout: auto;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: small;
}

table th,
table td {
  padding: 12px 15px;
}

table thead tr {
  background-color: #f1414a;
  color: #ffffff;
  text-align: left;
}

table tbody tr {
  border-bottom: 1px solid #dddddd;
}

table tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

table tbody tr:last-of-type {
  border-bottom: 2px solid #f1414a;
}

table tbody tr:hover {
  background-color: hsl(0, 0%, 85%);
}

.main {
  display: flex;
  flex-direction: column;
}

.footer div {
  width: 100%;
  display: flex;
  justify-content: center;
}

.logo {
  height: 4em;
  margin-bottom: 1rem;
  display: flex;
  justify-content: center;
}

.backMenu {
  cursor: pointer;
  margin-top: 1rem;
  width: 100%;
}

/* Home.module.css */
.title {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 4rem;
}

.refreshDiv {
  display: flex;
  margin-top: 5rem;
}

.refreshDiv > button {
  margin-left: 1rem;
  margin-right: 1rem;
}

.links {
  margin-top: 2rem;
  width: 100%;
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(4rem, 17rem));
  justify-content: center;
}

.link {
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu {
  margin: 2rem;
  cursor: pointer;
  height: 100%;
  width: 20rem;
  padding: 2rem;
  text-align: center;
  border-radius: 10px;
  background-color: hsl(0, 0%, 97%, 80%);
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.menu:hover {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px, rgb(51, 51, 51) 0px 0px 0px 3px;
}

.refreshButton {
  height: 22px;
  margin: 0.5rem;
  border-radius: 3px;
  /* padding: 0.5rem; */
  border: 1px solid #8f8f9d;
}

.refreshButton:hover {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px, rgb(51, 51, 51) 0px 0px 0px 3px;
}

/* Cell.module.css */
.container {
  width: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 10px;
  background-color: hsl(0, 0%, 97%, 80%);
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin: auto;
  margin-bottom: 4rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.titleChart {
  display: flex;
  justify-content: center;
  width: 100%;
}

.descriptionChart {
  margin-bottom: 1rem;
  max-width: 50rem;
  text-align: center;
}

.chartDiv {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.chart {
  max-width: 100%;
  max-height: 100%;
}
